
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/06_10_seg1.wav"]

crest: [1.2258361578, 1.46527326107, 1.37212014198, 1.4825848341, 1.35036361217, 1.26006472111, 1.33616387844, 1.43214941025, 1.25900876522, 1.24793100357, 1.3482067585, 1.20786583424, 1.26095223427, 1.29577720165, 1.23097836971, 1.18999683857, 1.29350054264, 1.41873323917, 1.24194180965, 1.2825807333, 1.18197894096, 1.27593696117, 1.21040010452, 1.33793222904, 1.24935424328, 1.34602534771, 1.23870968819, 1.29612052441, 1.38172256947, 1.40302419662, 1.41524755955, 1.21501088142, 1.3592196703, 1.69583809376]

mfcc_0: [-936.997192383, -948.973937988, -963.387512207, -942.185119629, -942.320251465, -946.240600586, -955.775817871, -969.067626953, -941.876464844, -944.040588379, -935.633544922, -965.491577148, -971.520751953, -964.158203125, -968.684997559, -950.252685547, -950.938232422, -960.736694336, -968.082824707, -963.18572998, -948.024230957, -943.21875, -954.850341797, -963.616638184, -965.242553711, -960.557006836, -938.700073242, -940.728149414, -959.366882324, -960.609741211, -954.788574219, -938.979492188, -955.963500977, -945.090515137]

mfcc_1: [146.9347229, 145.403030396, 142.516647339, 152.82862854, 154.845657349, 150.503555298, 146.868148804, 134.266174316, 149.037155151, 143.323410034, 144.957977295, 133.96182251, 133.690200806, 145.153076172, 130.259140015, 150.054382324, 146.661270142, 148.005722046, 134.283798218, 147.363021851, 152.054626465, 154.188156128, 147.877197266, 142.814407349, 135.521224976, 144.402023315, 154.070465088, 149.09753418, 143.61479187, 135.207382202, 140.472961426, 148.676025391, 139.156097412, 151.14163208]

mfcc_10: [-3.94835209846, 0.644404292107, -3.15368652344, -3.32419323921, -3.80572152138, -1.71174883842, -6.15411376953, -4.61428117752, 2.72335743904, 0.889341175556, 1.60709214211, -3.08859395981, -0.884060204029, 3.69157028198, -1.03761541843, -1.97516715527, -0.458830356598, 0.719108819962, -4.07044649124, -0.821228563786, -0.65184122324, -4.3740067482, -7.50583267212, -6.40476369858, -5.38039207458, 3.68462920189, 0.964330732822, -1.36428570747, -4.30022907257, 0.985977292061, -0.904012322426, -1.18781924248, -9.15435791016, -2.87808704376]

mfcc_11: [-12.6028804779, -6.35791873932, -10.0674419403, -12.2404785156, -8.06982707977, -12.1161050797, -9.94567966461, -12.3298568726, -10.9524488449, -9.5711517334, -6.17888355255, -9.82094764709, -11.0552854538, -6.12560176849, -4.31640529633, -6.75621986389, -5.37801980972, -6.75344848633, -7.23941040039, 1.34962284565, -3.90225315094, -6.13835811615, -7.49799203873, -7.64199638367, -8.25650882721, 2.78203511238, -2.82774949074, -8.5621175766, -6.85301494598, -0.331336379051, -1.91822314262, -2.61125993729, -4.43999147415, -5.96880245209]

mfcc_12: [-8.5494594574, -7.25780200958, -11.4354448318, -9.09287166595, -8.73253154755, -12.2875118256, -6.98361492157, -11.8081445694, -14.2398529053, -11.3539915085, -7.90396690369, -4.70654582977, -8.41148757935, -7.52749919891, -4.63926458359, -8.82814693451, -2.37431406975, -7.04990530014, -6.47041416168, -2.68572354317, -3.58736896515, -1.45866751671, -0.492026656866, -2.04834651947, -8.53284645081, -3.16483354568, 0.740577042103, -8.57400226593, -2.55525779724, -1.97063851357, -6.08281135559, -0.158581539989, -1.86099386215, -4.99594306946]

mfcc_2: [-14.0243091583, -6.17637252808, 3.89992904663, -3.85483622551, 0.293375879526, -1.81487834454, -0.783156394958, -2.80377554893, -5.73768043518, -14.5590133667, -12.4973201752, -7.57270002365, -1.72937548161, 3.47431182861, 1.13791108131, 3.54890275002, -1.80675590038, 9.91268920898, -1.33627259731, 8.67718696594, 4.24280309677, -1.74477744102, 3.66320204735, 7.04816675186, -3.7366604805, 1.98107111454, 1.02016413212, -6.93692016602, 5.24172115326, -7.14319181442, -8.82198810577, -7.39310312271, -2.73863387108, 2.19078993797]

mfcc_3: [-13.705657959, -13.2249889374, -13.7177553177, -13.0887975693, -13.3767251968, -8.22396183014, -13.1840143204, -17.0809726715, -9.62615585327, -20.190454483, -7.92986631393, -15.586391449, -13.8373765945, -21.3926830292, -12.4189367294, -12.1800699234, -10.7271223068, -6.78895568848, -6.88686037064, -11.2596054077, -4.08966827393, -14.3780708313, -9.33552074432, -7.16465759277, -13.899512291, -14.6773462296, -5.69268274307, -7.75770568848, -4.66419458389, -11.3013391495, -14.974978447, -3.9281411171, -1.61548161507, -8.40876102448]

mfcc_4: [-7.12299966812, -2.47963786125, -4.62290430069, -2.42201066017, 0.218081042171, 4.21457624435, 4.87706756592, -5.90132856369, -2.93138432503, -14.4606752396, -9.24882698059, -1.11215770245, 0.556167900562, -13.6489810944, 0.564035117626, -0.443411916494, -0.966868400574, 3.02074575424, 1.92671453953, 0.736770868301, 2.41430544853, -5.6718788147, -2.79434800148, 7.10967063904, 0.324929445982, -3.92092752457, -6.79625654221, -1.60140657425, 2.96402978897, -2.05800223351, -3.09173059464, 2.189473629, 9.77558040619, -3.65476179123]

mfcc_5: [-13.9930858612, -13.76222229, -17.3550720215, -14.9492444992, -5.28747463226, -7.43473243713, -4.29807662964, -14.0643949509, -14.475402832, -18.7121868134, -16.3057193756, -8.11036872864, -7.22630262375, -22.1683616638, -4.95154047012, -9.26071453094, -14.0443763733, -6.42345571518, -18.5961933136, -11.1768798828, -13.6785593033, -16.3512935638, -14.9172563553, -1.77089464664, -10.3683071136, -15.2683324814, -16.9895553589, -14.4686203003, -8.03398323059, -11.519071579, -13.6461391449, -11.00477314, 1.37405121326, -15.3626737595]

mfcc_6: [6.24073314667, -0.65156018734, -10.3133802414, -4.22803068161, 0.390478819609, 1.60691261292, 0.656758308411, -3.14356040955, -1.12250626087, -0.847583293915, -0.233219593763, -0.520327627659, -1.3323186636, -9.86493873596, -2.91237044334, -3.79822897911, -5.80877685547, -0.34309387207, -11.1300296783, -7.91268491745, -2.87399864197, -4.5671248436, -3.22011113167, 0.779622733593, -3.1420609951, -11.0527172089, -1.08502674103, 2.48148155212, 2.26830291748, 0.137609928846, -0.681168377399, 6.01062107086, 9.87937355042, -1.89890956879]

mfcc_7: [3.63633465767, 3.55147886276, 2.20233178139, 5.41390419006, 2.76584982872, 2.7785422802, 6.16727161407, 5.09987592697, 1.04793906212, -1.91399002075, -10.0707035065, -3.04257798195, -1.47406494617, -1.62842965126, -2.96063733101, -0.802056074142, -2.92840218544, -0.628157913685, 1.43392348289, 0.121475219727, -0.772524118423, -1.97683560848, 0.254638522863, 2.23474478722, 5.04939985275, -3.39636111259, -6.96354722977, 2.52647614479, 5.27807712555, 1.96426975727, 5.76253414154, 1.68340754509, 2.57206249237, 0.931688666344]

mfcc_8: [-6.17848348618, -3.23269724846, 1.6454218626, 6.91041755676, -0.880449831486, -2.54778766632, 1.25660586357, -0.200533866882, 0.147922202945, -3.00073170662, -11.6560878754, -6.87044048309, -7.28883600235, -6.99663686752, -7.71541595459, -5.67666864395, -8.11209583282, -7.43025875092, -0.278515964746, -3.67454051971, -9.51058483124, -7.79075145721, -8.23498344421, -4.2422003746, 1.26719105244, -3.12305402756, -15.4721336365, -6.71241617203, -3.29129076004, -4.03013181686, -1.63944339752, -11.8232746124, -9.69955062866, -5.55288600922]

mfcc_9: [0.512122511864, 2.68661308289, 1.28682470322, 7.73895788193, -0.619410574436, 2.5449347496, -1.26920735836, -0.252539634705, 9.25074863434, 6.25850057602, 2.0160651207, 1.69391644001, 0.0596663169563, 0.642140209675, -4.16425180435, -2.70285773277, -1.51653254032, -0.583507537842, -0.514435648918, -4.63114643097, -3.39841341972, -3.5776014328, -6.65358686447, -3.97293162346, -0.977307856083, -0.0579834878445, -3.13379144669, -0.184457629919, -2.48849749565, -0.598911702633, -2.4841375351, -4.68891000748, -10.0838241577, -1.20826983452]

rms: [0.00447838380933, 0.00409462023526, 0.00385976582766, 0.00422779843211, 0.00418179528788, 0.00399708934128, 0.00388581096195, 0.00315396045335, 0.00409356458113, 0.00413354067132, 0.00421631289646, 0.00292443507351, 0.00278295879252, 0.0037312079221, 0.00311087816954, 0.00358098605648, 0.0032702491153, 0.00382129801437, 0.00295324064791, 0.00345458695665, 0.00388214667328, 0.00400302186608, 0.00369926542044, 0.00334410672076, 0.00287868687883, 0.00336408289149, 0.004443901591, 0.00398559262976, 0.003487335518, 0.00310652912594, 0.00314480182715, 0.00384506699629, 0.00396331539378, 0.00422750879079]

spectralcentroid: [1066.38366699, 1024.48852539, 923.289978027, 980.805480957, 990.109130859, 914.892333984, 917.336791992, 1069.07788086, 1018.52166748, 1034.63684082, 1031.82275391, 1032.20935059, 1084.78210449, 892.26348877, 1188.67346191, 988.908630371, 985.158203125, 875.441833496, 1002.49786377, 932.070983887, 935.120605469, 939.701782227, 965.241882324, 1029.95422363, 1122.48901367, 990.098876953, 939.958190918, 1014.54656982, 1068.90795898, 1089.97753906, 1057.94384766, 1015.24267578, 1028.12805176, 971.21472168]

spectralcontrast_0: [-0.772880136967, -0.765441894531, -0.766353607178, -0.784945309162, -0.747030258179, -0.761486232281, -0.799637913704, -0.804340064526, -0.81379622221, -0.799729704857, -0.78695333004, -0.827984809875, -0.856169641018, -0.829007506371, -0.875155568123, -0.789829850197, -0.842978239059, -0.794512212276, -0.807628333569, -0.802600562572, -0.771461486816, -0.839418053627, -0.849798738956, -0.791124165058, -0.807745575905, -0.850252687931, -0.795316278934, -0.791416704655, -0.816668212414, -0.830614984035, -0.865473389626, -0.779252290726, -0.764022648335, -0.790969192982]

spectralcontrast_1: [-0.844327926636, -0.841588020325, -0.864271104336, -0.848794698715, -0.84804803133, -0.857140362263, -0.883139133453, -0.868335485458, -0.883783400059, -0.848348140717, -0.803524672985, -0.856826543808, -0.869860827923, -0.846503913403, -0.870964348316, -0.850087761879, -0.846848666668, -0.862554550171, -0.862871468067, -0.873200953007, -0.853761672974, -0.859024167061, -0.843513906002, -0.862555086613, -0.85117661953, -0.83481991291, -0.83618670702, -0.855027854443, -0.87646907568, -0.859089493752, -0.85946148634, -0.855559706688, -0.883198916912, -0.861456751823]

spectralcontrast_10: [-9.95277690887, -10.1415166855, -10.5153684616, -10.1478300095, -10.2205467224, -10.2365474701, -10.5271806717, -10.3695516586, -10.0030813217, -10.0639772415, -9.89413070679, -10.4167127609, -10.4494142532, -10.5822649002, -10.4078722, -10.2681388855, -10.2630405426, -10.5861749649, -10.4607343674, -10.5319366455, -10.2367010117, -10.2582063675, -10.3415555954, -10.4925146103, -10.3867406845, -10.3677244186, -10.146894455, -10.0044240952, -10.349199295, -10.3128089905, -10.1655788422, -9.9432926178, -10.3138551712, -10.1250228882]

spectralcontrast_11: [-12.3384361267, -12.5619955063, -12.7444000244, -12.6116714478, -12.1903352737, -12.8731374741, -12.8939380646, -12.6989793777, -12.5481443405, -12.7306718826, -12.8720655441, -13.1265125275, -12.959031105, -13.303601265, -12.3212575912, -12.7453670502, -12.9423456192, -13.2234582901, -13.0162563324, -12.9810628891, -12.8630342484, -12.7572231293, -12.3739309311, -12.6112518311, -12.8080129623, -12.8652210236, -12.7885093689, -12.7007570267, -12.626294136, -12.7132921219, -12.8635311127, -12.7968397141, -12.5631771088, -12.6971588135]

spectralcontrast_2: [-0.797355413437, -0.775058865547, -0.797140598297, -0.801160275936, -0.851659595966, -0.855417311192, -0.838486850262, -0.835813462734, -0.785336315632, -0.781021595001, -0.794760167599, -0.855729043484, -0.842113554478, -0.79926431179, -0.8869612813, -0.838068723679, -0.856081783772, -0.852125585079, -0.817021310329, -0.818803369999, -0.857498407364, -0.827816665173, -0.83863568306, -0.856957733631, -0.837837874889, -0.831953585148, -0.824793100357, -0.819797039032, -0.840233683586, -0.835018157959, -0.8410602808, -0.842415690422, -0.847784996033, -0.82435721159]

spectralcontrast_3: [-0.811466395855, -0.828467488289, -0.870299756527, -0.849015474319, -0.830117225647, -0.850238382816, -0.85150384903, -0.860277831554, -0.838040351868, -0.820644557476, -0.807968974113, -0.853088021278, -0.860728263855, -0.833330512047, -0.831616580486, -0.837744116783, -0.85381269455, -0.848863720894, -0.865663170815, -0.836890161037, -0.862068593502, -0.872863948345, -0.834289073944, -0.863069236279, -0.86631000042, -0.852427899837, -0.817217230797, -0.832972943783, -0.85692602396, -0.848897695541, -0.83873462677, -0.821535766125, -0.8184710145, -0.833280563354]

spectralcontrast_4: [-0.856484591961, -0.851299464703, -0.852275669575, -0.841008424759, -0.855778515339, -0.851100683212, -0.834280133247, -0.857435405254, -0.857008218765, -0.857876241207, -0.858550608158, -0.860404729843, -0.868050813675, -0.85043823719, -0.863261342049, -0.855773389339, -0.845538377762, -0.855268120766, -0.835123002529, -0.84346807003, -0.849058449268, -0.846322238445, -0.858043730259, -0.851191103458, -0.850279927254, -0.850600123405, -0.849821865559, -0.853108525276, -0.853407740593, -0.855337381363, -0.848391056061, -0.859124183655, -0.844319939613, -0.851617515087]

spectralcontrast_5: [-0.851236224174, -0.866337478161, -0.880384981632, -0.855446994305, -0.8679240942, -0.846376180649, -0.861873030663, -0.879859745502, -0.851359426975, -0.836591780186, -0.812129020691, -0.843165457249, -0.86414283514, -0.852350234985, -0.885268270969, -0.863009214401, -0.845195710659, -0.853722512722, -0.850545108318, -0.856503009796, -0.848762691021, -0.840233683586, -0.879743397236, -0.875162124634, -0.864064872265, -0.85711234808, -0.825964152813, -0.842845618725, -0.863842487335, -0.854862332344, -0.845400512218, -0.833610534668, -0.854454576969, -0.847560703754]

spectralcontrast_6: [-7.9896903038, -7.97802066803, -8.17202472687, -7.94604539871, -8.0113286972, -7.86356687546, -7.81433391571, -8.2466840744, -7.61101198196, -8.28445911407, -8.04983901978, -8.29962062836, -8.07667446136, -8.33166313171, -7.9948797226, -7.99117326736, -7.97499227524, -7.76698589325, -8.22521781921, -7.93503904343, -7.95036506653, -7.72874355316, -7.80639266968, -7.88373994827, -8.39567184448, -7.9219455719, -7.80706501007, -7.90161371231, -7.77608203888, -8.15978622437, -7.92381811142, -7.89356327057, -7.8930811882, -7.86394119263]

spectralcontrast_7: [-7.90838241577, -7.92750453949, -7.86017990112, -7.73306465149, -7.68899536133, -7.75800800323, -7.77630138397, -8.08860874176, -7.7370467186, -7.96683979034, -7.93489122391, -7.99942350388, -7.98265314102, -7.64551830292, -7.76902770996, -7.56188201904, -7.43419027328, -7.72378826141, -7.93198919296, -7.57638931274, -7.33397722244, -7.23074579239, -7.49046373367, -7.78382110596, -8.23096466064, -7.68032169342, -7.13968896866, -7.67873668671, -7.77881669998, -7.96185255051, -7.87258911133, -7.50680446625, -7.75290346146, -7.45639801025]

spectralcontrast_8: [-7.86544561386, -8.18667316437, -8.05990791321, -7.68711423874, -7.67214155197, -7.77976703644, -7.93495130539, -7.91582679749, -7.83620595932, -7.75986099243, -7.94201135635, -8.09424495697, -8.35779953003, -7.87106323242, -8.12449932098, -7.88988924026, -7.91595220566, -8.22021389008, -8.1922712326, -8.15255260468, -7.99746465683, -7.81298923492, -7.94944190979, -8.18416976929, -8.0674943924, -7.99684429169, -8.0152463913, -7.79970598221, -8.25831031799, -8.11330223083, -7.76622915268, -8.0479593277, -8.50317668915, -7.79742050171]

spectralcontrast_9: [-8.6973695755, -8.90053367615, -9.12560653687, -8.86834049225, -8.83633422852, -8.81910324097, -9.01580047607, -9.18190479279, -8.94297218323, -8.92551326752, -8.90898609161, -8.95914363861, -9.09582805634, -9.2617855072, -9.15072059631, -8.95657634735, -8.88242435455, -9.24377441406, -9.33147239685, -9.22558403015, -8.90404224396, -8.6547832489, -9.27246761322, -9.04913330078, -9.09150886536, -9.01872158051, -9.01382160187, -8.9289855957, -9.13747596741, -9.03841018677, -8.99741744995, -8.89650535583, -9.13528347015, -9.06227493286]

spectralflux: [995.652160645, 947.826049805, 771.739074707, 920.289855957, 889.328063965, 843.873596191, 899.456542969, 963.768066406, 971.014465332, 948.960449219, 1038.46154785, 1107.02355957, 1210.14501953, 821.739135742, 1260.86950684, 950.592773438, 992.753601074, 872.463867188, 807.453430176, 861.892578125, 838.768127441, 864.988464355, 836.956542969, 974.637756348, 1133.7791748, 925.465759277, 882.797729492, 963.478210449, 1059.00622559, 1006.68890381, 1013.0435791, 1006.52166748, 936.758850098, 819.565246582]

spectralrolloff: [995.652160645, 947.826049805, 771.739074707, 920.289855957, 889.328063965, 843.873596191, 899.456542969, 963.768066406, 971.014465332, 948.960449219, 1038.46154785, 1107.02355957, 1210.14501953, 821.739135742, 1260.86950684, 950.592773438, 992.753601074, 872.463867188, 807.453430176, 861.892578125, 838.768127441, 864.988464355, 836.956542969, 974.637756348, 1133.7791748, 925.465759277, 882.797729492, 963.478210449, 1059.00622559, 1006.68890381, 1013.0435791, 1006.52166748, 936.758850098, 819.565246582]

zcr: [0.0726902112365, 0.0650815144181, 0.0586503632367, 0.0701992735267, 0.0689229220152, 0.0650938749313, 0.0614809766412, 0.0692934766412, 0.0704257190228, 0.0767958387733, 0.0806856155396, 0.0767140462995, 0.0697463750839, 0.065489128232, 0.0527950301766, 0.0641057342291, 0.0690670311451, 0.0492753610015, 0.0681288838387, 0.0561061352491, 0.0587635822594, 0.0689359307289, 0.0541213713586, 0.0514039881527, 0.0685618668795, 0.0630175992846, 0.0627362951636, 0.076304346323, 0.0621117986739, 0.0706521719694, 0.0851902142167, 0.0671195685863, 0.0550889335573, 0.0692934840918]
